{
"Id": "ccb0b60a-5432-4d1e-82be-32732d5e81b4",
"Name": "(local resources)",
"TypeName": "Grooper.Core.LocalResourcesFolder",
"ParentId": "e1191bb6-8b6e-4d9b-9ecc-347ac4b683a9",
"Attributes": 4,
"NumChildren": 3
}